Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1423267

Summary: clpeak: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Fedora Release Engineering <releng>
Component: clpeakAssignee: Fabian Deutsch <fabian.deutsch>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 26CC: fabian.deutsch, rosset.filipe
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: clpeak-0.1-14.20170711git8edab23.fc26 clpeak-0.1-14.20170711git8edab23.fc24 clpeak-0.1-14.20170711git8edab23.fc25 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-08-01 16:22:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1423041    
Attachments:
Description Flags
build.log
none
root.log
none
state.log none

Description Fedora Release Engineering 2017-02-17 03:24:24 UTC
Your package clpeak failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17711134

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 03:24:28 UTC
Created attachment 1251554 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 03:24:31 UTC
Created attachment 1251555 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 03:24:33 UTC
Created attachment 1251556 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:24:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora Update System 2017-07-15 16:26:15 UTC
clpeak-0.1-14.20170711git8edab23.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-abe270339b

Comment 6 Fedora Update System 2017-07-17 02:49:17 UTC
clpeak-0.1-14.20170711git8edab23.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3771bf0ea6

Comment 7 Fedora Update System 2017-07-17 02:49:53 UTC
clpeak-0.1-14.20170711git8edab23.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-abe270339b

Comment 8 Fedora Update System 2017-07-17 03:25:04 UTC
clpeak-0.1-14.20170711git8edab23.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-011f5dba88

Comment 9 Fedora Update System 2017-08-01 16:22:46 UTC
clpeak-0.1-14.20170711git8edab23.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-08-01 19:19:08 UTC
clpeak-0.1-14.20170711git8edab23.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-08-01 21:55:01 UTC
clpeak-0.1-14.20170711git8edab23.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.